Krockerのアップグレードに失敗する

完了

コメント

4件のコメント

  • 正式なコメント
    Kompiraサポートチーム

    お問い合わせいただきありがとうございます。

    改めて社内で検証したところ、通常通りアップグレードが完了できることを確認いたしました。

    恐れ入りますが、改めて下記手順の通り再度お試しいただけますでしょうか。

    1. Kroker v1.1.2 ファイルをダウンロード
    2. v1.0.0 の上に v1.1.2 を上書き保存 
    3.  下記コマンドで Docker イメージを更新
      docker load < kroker.tar
    4. 下記コマンドで Kroker を再起動し接続
      docker-compose down
      docker-compose up -d

    お手数おかけし恐縮ですが、よろしくお願いいたします。

    コメントアクション Permalink
  • 松井 孝憲

    Greac経由でバージョンアップしています。「docker-compose down」、「docker-compose up -d」はセッションが切れてしまうのでできないので、サーバーの再起動や、「docker compose restart」ではだめでしょうか。

    0
    コメントアクション Permalink
  • Kompiraサポートチーム

    ご確認いただきありがとうございます。

    恐れ入りますが、アップグレードには Kroker の再起動が必要となっております。
    ご提案いただいたサーバーの再起動や 「docker compose restart」 では、コンテナが更新されず再度 v1.0.0 で接続されてしまうため、代替手段としてはご使用いただけません。
    Greac 経由でのアップグレードには対応しておりませんので、ご了承いただけますと幸いです。

    お役に立てず申し訳ございませんが、よろしくお願いいたします。

    0
    コメントアクション Permalink
  • 松井 孝憲

    ご回答ありがとうございました。

    0
    コメントアクション Permalink

サインインしてコメントを残してください。